<resources>


    <!--date_time_picker-->
    <style name="date_time_label">
        <item name="android:textSize">@dimen/time_label_size</item>
        <item name="android:textColor">@color/numbers_text_color</item>
    </style>

    <style name="date_ampm_label">
        <item name="android:textSize">@dimen/ampm_label_size</item>
        <item name="android:textColor">@color/ampm_text_color</item>
        <item name="android:textStyle">bold</item>
    </style>

    <style name="day_of_week_label_condensed" />

    <style name="time_selector_dialog" parent="android:style/Theme.Dialog">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowBackground">@color/white</item>
    </style>

</resources>
